#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
vi:
  plugin_budgets_engine:
    name: 'Ngân sách'
  activerecord:
    attributes:
      budget:
        author: "Tác giả"
        available: "Có sẵn"
        budget: "Dự kiến"
        budget_ratio: "Đã chi (tỷ lệ)"
        description: "Mô tả"
        spent: "Đã chi"
        status: "Trạng thái"
        subject: "Chủ đề"
        type: "Loại chi phí"
        labor_budget: "Chi phí lao động dự kiến"
        material_budget: "Chi phí đơn vị dự kiến"
      work_package:
        budget_subject: "Tiêu đề ngân sách"
    models:
      budget: "Ngân sách"
      material_budget_item: "Đơn vị"
  activity:
    filter:
      budget: "Ngân sách"
  attributes:
    budget: "Ngân sách"
  button_add_budget_item: "Thêm chi phí đã lên kế hoạch"
  button_add_budget: "Thêm ngân sách"
  button_add_cost_type: "Thêm kiểu chi phí"
  button_cancel_edit_budget: "Hủy chỉnh sửa ngân sách"
  button_cancel_edit_costs: "Hủy chỉnh sửa chi phí"
  caption_labor: "Lao động"
  caption_labor_costs: "Chi phí lao động thực tế"
  caption_material_costs: "Chi phí đơn vị thực tế"
  budgets_title: "Ngân sách"
  events:
    budget: "Ngân sách đã được chỉnh sửa"
  help_click_to_edit: "Nhấn vào đây để chỉnh sửa."
  help_currency_format: "Định dạng giá trị tiền tệ hiển thị. %n sẽ được thay thế bằng giá trị tiền tệ, %u sẽ được thay thế bằng đơn vị tiền tệ."
  help_override_rate: "Nhập giá trị ở đây để ghi đè tỷ lệ mặc định."
  label_budget: "Ngân sách"
  label_budget_new: "Ngân sách mới"
  label_budget_plural: "Ngân sách"
  label_budget_id: "Ngân sách #%{id}"
  label_deliverable: "Ngân sách"
  label_example_placeholder: 'ví dụ: %{decimal}'
  label_view_all_budgets: "Xem tất cả ngân sách"
  label_yes: "Có"
  notice_budget_conflict: "Các gói công việc phải thuộc cùng một dự án."
  notice_no_budgets_available: "Không có ngân sách nào."
  permission_edit_budgets: "Chỉnh sửa ngân sách"
  permission_view_budgets: "Xem ngân sách"
  project_module_budgets: "Ngân sách"
  text_budget_reassign_to: "Gán lại chúng cho ngân sách này:"
  text_budget_delete: "Xóa ngân sách khỏi tất cả các gói công việc"
  text_budget_destroy_assigned_wp: "Có %{count} gói công việc được gán cho ngân sách này. Bạn muốn làm gì?"
